<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <label class="label">
      <mark>1</mark>
      employeur
    </label>

    <h2>
      Depuis la page de gestion des groupes cliquez<br />
      sur le bouton <b>« <mark>Créer un groupe</mark> ».</b>
    </h2>

    <img class="screen-shot" src="/nouveaute/nouveaute-groupe-1.png" width="694" alt="screenshot candidater" />
    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
        suivant
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide6',
};
</script>

<style scoped>
img {
  align-self: center;
}
</style>
